get
https://sandboxapi.legendtrading.com/app/depositmethods
get a list of all deposit methods 列出所有币种支持的入金方法。
Query params
- By default, the endpoint will return deposit methods for non-European users.
- If the
uidparameter is provided, the endpoint will return deposit methods based on the user's country of residence. - If both
uidandcountry_iso2_codeare provided, theuidparameter will take precedence.
Response
| name | desc | example_value | value_type |
|---|---|---|---|
| currency | Fiat currency abbreviation 法币 | USD | string |
| currency_name | Fiat currency name 法币全称 | US Dollar dev | string |
| currency_symbol | Fiat currency symbol ISO standard 法币符合,ISO标准符号。 | $ | string |
| transfer_types | Available deposit methods including wire and ach, 支持的deposit方法:有wire和ach 2种。 | "wire": { "description": "Wire transfer", "arrival": "Arrives within 1-2 days" }, "ach": { "description": "Ach transfer", "arrival": "Arrives within 2-3 days" } | json object string |
